namespace Blink.Backoffice.Services.PcmDb.Entities;

public partial class Kategoria
{
    public decimal KatId { get; set; }

    public string Nazwa { get; set; } = null!;

    public decimal? CentrKatId { get; set; }

    public virtual ICollection<KatParam> KatParam { get; set; } = new List<KatParam>();

    public virtual ICollection<Towar> Towar { get; set; } = new List<Towar>();
}
